/*在线客服样式*/

#oncs {
    width: 180px;
    height: 330px;
    background: #fff;
    position: fixed;
    top: 360px;
    margin-top: -165px;
    right: -180px;
    -webkit-box-shadow: 2px 0 5px #333;
    -moz-box-shadow: 2px 0 5px #333;
    box-shadow: 2px 0 5px #333;
    text-align: center;
    z-index: 9999;
    font-size: 13px;
}

#oncs a {
    text-decoration: none;
}

#oncs .titlee {
    width: 25px;
    height: 100px;
    position: absolute;
    left: -25px;
    background: #134c99;
    top: 126px;
    color: white;
    line-height: 25px;
    text-align: center;
    vertical-align: middle;
    border-radius: 5px 0 0 5px;
    cursor: pointer;
}

#oncs .active {
    background: #f60;
}

.oncsqq {
    padding: 10px;
    background: #f47469;
    display: block;
    margin: 0 10px;
    color: #fff
}

#oncs img {
    margin: 0 auto;
}

.oncsqq:hover {
    color: #fff;
    background: #e56054;
    text-decoration: none
}

.title-01 {
    width: 25px;
    height: 100px;
    position: absolute;
    left: -25px;
    background: #134c99;
    top: 126px;
    color: white;
    line-height: 25px;
    text-align: center;
    vertical-align: middle;
    border-radius: 5px 0 0 5px;
    cursor: pointer;
    display: none;
}

.detail-tab-con {
    padding: 0;
}

.detail-tab-con-01,
.detail-tab-con-02,
.detail-tab-con-03 {
    width: 100%;
    height: auto;
    border-top: none;
    margin-bottom: 50px;
}

.detail-tab-con-02 img {
    display: block;
    text-align: center;
}

.detail-tab-con-01 p {
    clear: both;
    font-size: 16px;
    padding: 20px 0 10px 15px;
}

.detail-tab-con-01 span {
    clear: both;
    display: block;
    padding: 0px 0 10px 25px;
}

.detail-tab-con-03 span {
    display: block;
    padding: 3px 0 3px 15px;
}

.detail-tab-con-03 p {
    padding-top: 20px;
    color: #000000;
    font-size: 16px;
}

.detail-tab-con-100 {
    clear: both;
    padding: 10px 5px;
    border-bottom: 1px dashed #bababa;
}

@media only screen and (min-width: 601px) {
    .hidden-sm-100 {
        display: none;
    }
    .hidden-sm-101 {
        display: none;
    }
    .detail-kit {
        padding: 50px 15px 0px;
    }
}

@media only screen and (max-width: 601px) {
    .detail-tab ul {
        border: none;
    }
    .hidden-xs-100,
    .hidden-xs-101 {
        display: none;
    }
    .hidden-sm-100,
    .hidden-sm-101 {
        display: block;
        margin-bottom: 50px;
        clear: both;
    }
    .detail-kit {
        padding: 50px 0 10px;
    }
    .detail-counselor {
        padding: 15px 0;
    }
    .del-btn-01,
    .del-btn-02 {
        text-align: center;
        padding: 10px;
    }
    .detail-tab {
        clear: both;
        height: 100%;
        padding: 0px;
    }
    .detail-counselor a {
        padding: 7px 25px;
        border: 1px solid #cccccc;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        display: block;
    }
    .detail-kit a {
        padding: 7px 25px;
        border: 1px solid #cccccc;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        display: block;
    }
}


/*7.3商标修改内容*/

@media only screen and (max-width: 601px) {
    .change-cen-073 {
        top: -25px;
        right: -5px;
    }
}

@media only screen and (min-width: 600px) {
    .change-cen-073 {
        top: -25px;
        right: 45px;
    }
}

@media only screen and (min-width: 600px) {
    .change-cen-076 {
        top: -25px;
        right: -10px;
    }
}